#SEC1-TELEPHONE .container {
  background-color: var(--main-blue);
  text-align: center;
  padding: 32px 8px;
  border-radius: 16px;
}
#SEC1-TELEPHONE .container .text {
  color: var(--text-white);
}
#SEC1-TELEPHONE .container .tel {
  color: var(--text-white);
}

#SEC2-CONTACT .contact-form .form-group {
  margin-bottom: 20px;
  color: var(--text-black);
}
#SEC2-CONTACT .contact-form .form-group label,
#SEC2-CONTACT .contact-form .form-group .form-label {
  display: block;
  margin-bottom: 6px;
  font-weight: 600;
}
#SEC2-CONTACT .contact-form .form-group input[type=text], #SEC2-CONTACT .contact-form .form-group input[type=email], #SEC2-CONTACT .contact-form .form-group input[type=tel], #SEC2-CONTACT .contact-form .form-group input,
#SEC2-CONTACT .contact-form .form-group select[type=text],
#SEC2-CONTACT .contact-form .form-group select[type=email],
#SEC2-CONTACT .contact-form .form-group select[type=tel],
#SEC2-CONTACT .contact-form .form-group select {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
#SEC2-CONTACT .contact-form .form-group input[type=radio],
#SEC2-CONTACT .contact-form .form-group select[type=radio] {
  margin-right: 6px;
  width: auto;
}
#SEC2-CONTACT .contact-form .form-group textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
#SEC2-CONTACT .contact-form .form-group.form-file {
  margin-bottom: 24px;
}
#SEC2-CONTACT .contact-form .form-group.form-file label {
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
}
#SEC2-CONTACT .contact-form .form-group.form-file .file-box .file-text {
  font-size: 14px;
}
#SEC2-CONTACT .contact-form .form-group button {
  display: block;
  width: 40%;
  margin: 0 auto;
  padding: 12px 0;
  background-color: var(--accent-blue);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}
#SEC2-CONTACT .contact-form .form-group button:hover {
  opacity: 0.8;
}
#SEC2-CONTACT .contact-form .required {
  color: #c00;
  margin-left: 4px;
}